| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.MenuItem

Methods
activate()
create()
deselect()
get_right_justified()
get_submenu()
remove_submenu()
select()
set_accel_path()
set_right_justified()
set_submenu()
toggle_size_allocate()
toggle_size_request()

GTK2.MenuItem()->create() | GTK2.MenuItem()->get_right_justified()

# Method GTK2.MenuItem()->deselect()

Method deselect

  `GTK2.MenuItem deselect()`

Description

  Emulate a deselect signal